wordpress help!

by Hugh

Upgrading to 2.1.2 … and getting a mysql error, which you can likely see to the side here:

WordPress database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ” at line 1]
SELECT cat_id, cat_name FROM

any ideas anyone?

I might have a few other themes here in the mean time.

UPDATE: OK I upgraded the fheme to Tarski 1.2.3 (from 1.1.3), and that seems to clean out the mysql problem. Now re-customization etc. Gah. This was supposed to be 15 minutes. Bye bye day.

The free software upgrade craze is all good and well, but man. Not looking forward to the next one (by the way I upgraded because another blog of mine, textosolvo, got hacked).

UPDATE UPDATE: Everything OK except the sidebar on the index page isn’t right… but it’s ok on posts, and pages. strange. any ideas anyone?

UPDATE UPDATE UPDATE: It works. I don’t know why, but everything, more or less, in place now. As you were.